<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?=$system->config['language']?>">
<head>
<title><?=rcms_show_element('title')?></title>
<?=rcms_show_element('meta')?>
<link rel="stylesheet" type="text/css" href="<?=CUR_SKIN_PATH?>forum.css" media="screen" />
<!--[if lt IE 7]>
<link rel="stylesheet" href="<?=CUR_SKIN_PATH?>ie7.css" type="text/css" />
<![endif]--> 
</head>
<body>
	<div id="wrapper">
		<div id="header"><!-- #header start -->
			<div id="header_top">
				<div id="header_menu">
					<ul class="menu" id="menu">
						<li class="page_item"><?=rcms_show_element('navigation', '<a href="{link}" target="{target}">{icon}&nbsp;{title}</a> ')?></li>
					</ul>
				</div>
				<div id="logo">
					<a href="<?=htmlspecialchars('http://'.$_SERVER['HTTP_HOST'])?>"><?=rcms_show_element('title')?></a>
				</div>
			</div>
		</div><!-- #header end -->
		<div id="contents" class="clearfix"><!-- #contents start -->
			<div id="left_col"><!-- #left_col start -->
				<div class="side_box">
					<?=rcms_show_element('menu_point', $module.'@win')?>
				</div>
			</div><!-- #left_col end -->
			<div id="main_col"><!-- #main_col start -->
				<div class="post_odd">
					<div class="post clearfix">
						<div class="post_content_wrapper">
							<div class="post_content">
								<?=rcms_show_element('menu_point', 'up_center@window')?><?=rcms_show_element('main_point', $module.'@window')?><?=rcms_show_element('menu_point', 'down_center@window')?>
							</div>
						</div>
					</div>
				</div>
			</div><!-- #main_col end -->
			<div id="right_col"><!-- #right_col start-->
				<div class="side_box">
					<?=rcms_show_element('menu_point', 'right@window')?>
				</div>
			</div><!-- #right_col end -->
		</div><!-- #contents end -->
		<div id="footer" class="clearfix">
			<ul id="copyright">
				<li style="background:none;">
					Copyright&nbsp;&copy;&nbsp;2007-2010&nbsp;<a href="<?=htmlspecialchars('http://'.$_SERVER['HTTP_HOST'])?>"><?=htmlspecialchars(''.$_SERVER['HTTP_HOST'])?></a>
					Design&nbsp;by:&nbsp;<a href="http://www.mono-lab.net/" target="_blank" rel="external nofollow">mono-lab</a>
				</li>
				<li><?=rcms_show_element('copyright')?></li>
				<li><?php
					// Page gentime end
					$mtime = explode(' ', microtime());
					$totaltime = $mtime[0] + $mtime[1] - $starttime;
					print(__('Generation time:').round($totaltime,2));
					?>
				</li>
				<li><a href="http://validator.w3.org/check?uri=referer" target="_blank" rel="nofolow"><img src="<?=CUR_SKIN_PATH?>images/button-xhtml.gif" alt="Valid XHTML 1.0!" /></a>
					<a href="http://jigsaw.w3.org/css-validator/check/referer" target="_blank" rel="external nofollow"><img src="<?=CUR_SKIN_PATH?>images/button-css.gif" alt="Valid CSS!" /></a>
					<a href="http://php.net" target="_blank" rel="external nofollow"><img src="<?=CUR_SKIN_PATH?>images/button-php.gif" alt="PHP powered" /></a>&nbsp;<img src="<?=CUR_SKIN_PATH?>images/button-rss.gif" alt="RSS Aggregation" />
				</li>
			</ul>
		</div>
	</div><!-- #wrapper end -->
	<div id="return_top">
		<a href="javascript:scroll(0,0);"></a>
	</div>

</body>
</html>